{
  "_id": "cordova-plugin-media-capture@3.0.3",
  "_rev": "64-2cdad77761ef8aa1792a15890ffb889c",
  "name": "cordova-plugin-media-capture",
  "description": "Cordova Media Capture Plugin",
  "dist-tags": {
    "latest": "3.0.3"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.3.4",
    "0.3.5",
    "0.3.6",
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.2.0",
    "1.3.0",
    "1.4.0",
    "1.4.1",
    "1.4.2",
    "1.4.3",
    "2.0.0",
    "3.0.0",
    "3.0.1",
    "3.0.2",
    "3.0.3"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:42.940Z",
    "created": "2015-01-30T00:46:24.924Z",
    "0.0.1": "2015-01-30T00:46:24.924Z",
    "0.2.0": "2015-02-25T08:44:10.194Z",
    "0.2.2": "2015-02-25T08:44:22.272Z",
    "0.2.3": "2015-02-25T08:44:33.823Z",
    "0.2.4": "2015-02-25T08:44:45.258Z",
    "0.2.5": "2015-02-25T08:44:57.102Z",
    "0.2.6": "2015-02-25T08:45:09.064Z",
    "0.2.7": "2015-02-25T08:45:15.512Z",
    "0.2.8": "2015-02-25T08:45:21.605Z",
    "0.3.0": "2015-02-25T08:45:27.812Z",
    "0.3.1": "2015-02-25T08:45:34.228Z",
    "0.3.2": "2015-02-25T08:45:40.550Z",
    "0.3.3": "2015-02-25T08:45:46.789Z",
    "0.3.4": "2015-02-25T08:45:53.139Z",
    "0.3.5": "2015-02-25T08:45:59.493Z",
    "0.3.6": "2015-02-25T08:46:05.760Z",
    "1.0.0": "2015-04-21T22:30:01.471Z",
    "1.0.1": "2015-06-22T23:08:29.773Z",
    "1.1.0": "2015-11-24T23:34:59.913Z",
    "1.2.0": "2016-01-20T01:27:28.459Z",
    "1.3.0": "2016-04-20T22:04:39.070Z",
    "1.4.0": "2016-09-15T01:04:14.908Z",
    "1.4.1": "2016-12-12T18:36:12.881Z",
    "1.4.2": "2017-03-08T00:55:10.735Z",
    "1.4.3": "2017-05-02T00:40:49.089Z",
    "2.0.0": "2017-11-11T00:54:34.276Z",
    "3.0.0": "2017-12-20T18:39:26.191Z",
    "3.0.1": "2017-12-31T03:26:51.328Z",
    "3.0.2": "2018-04-17T06:05:49.930Z",
    "3.0.3": "2019-07-02T18:11:17.557Z"
  },
  "keywords": [
    "cordova",
    "media",
    "capture",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-media-capture.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/apache/cordova-plugin-media-capture#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-media-capture/issues"
  },
  "users": {
    "isik": true,
    "rajflake": true,
    "shanquan": true,
    "jimmytiger": true,
    "knoja4": true,
    "antjw": true,
    "sjlee4520": true,
    "jonathancoradi": true,
    "craql": true
  },
  "_etag": "W/\"c8835de3d0c706dd7c3cd4b6855b29cb\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:44 GMT",
  "version": "3.0.3",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-media-capture",
    "platforms": [
      "android",
      "ios",
      "windows",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "eslint www && eslint src && eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      ">=1.4.4": {
        "cordova-ios": ">=4.0.0"
      },
      "2.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "4.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^4.0.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-media-capture-3.0.3.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-pVQOrNM7VAuVUMXibAlMGIArrftHPrRs4dUCoE+e2HEFUp3LmN3Yj539LjdUxcWmz/A/cHC65m9E3DS56YJhcg==",
    "shasum": "9e04494245ad620f27fef49850fce2bfb342426e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-media-capture/-/cordova-plugin-media-capture-3.0.3.tgz",
    "fileCount": 54,
    "unpackedSize": 2503259,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG55GCRA9TVsSAnZWagAAyaIQAIk+TWDtJLhzmNJtw5f+\nhqjxwnINbKjvWDIZBgxgBWHxCQ7PKE7oIf14xOUqnmuoMeSPC0doeBbijjOu\nePuceKHTRdyyU5K+yZFNs6T2XbOP7D8Z9gEW0LgjuOJdwQ3gkW0G4HkFTr6r\n5kWEAR6qYV7tWNqOvNkK6N7pWi81EhyIP7GekzjX2fv2RTyQwjJDoC/KpTG7\nT/2C3IKRArt1JWxplumPaCFbnzgnCDXEyR9YGtCkYlg30DwtoOU0+FgMx/uc\noVjFJ1P9EcaxVF9gygRoCmxfZpyZ/b0i5HLtxyBKeaHjiOBHGiGInZjnIdSo\ns0j56h/rEqOKnWqaGvkZa0LZtHpmX5qPqHoe5NWNe3RlqVawWRODswiMUJb6\n7V5VpJrtPwocIC+D5B4AMBEihPPULZD00DBUGqf9nKpo5RhaNq6FIMW0GNrq\n6Ep74AfWCoSI4Mj+agiCTJIjlEj2HSZtzgdZeIrBCbLW8jMrCO4hWOdLxTYS\nLoQRvTnWKUiMKox/1qxvJeBaITx00G61RdtvFWruhAnKanAOhLQsbQ2w6712\nDhsg3uQdt2HYAyrxl+8Qi5ruAxTl/xbBtk1fsmkO6NIv6h5AQxYKgkRlShek\ntoT2fWH6WbIuZSb49m6iFpbnYrhsGfKo5RaTajhBLKskklbEriazsKhxLmzQ\nMdQK\r\n=1sDW\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-media-capture_3.0.3_1562091077382_0.6494852288535589"
  },
  "_hasShrinkwrap": false
}
